darcs

Issue 1839 'k' is broken in interactive selection

Title 'k' is broken in interactive selection
Priority bug Status resolved
Milestone Resolved in 2.5.0
Superseder Nosy List dmitry.kurochkin, galbolle, kowey
Assigned To galbolle
Topics Regression, UI

Created on 2010-05-07.14:00:08 by kowey, last changed 2010-06-15.22:39:16 by galbolle.

Messages
msg10998 (view) Author: kowey Date: 2010-05-07.14:00:08
Appears to be a regression from the SelectChanges refactor.
First noticed by Petr, confirmed by Eric

RAH! Dogfood :-)

-- 
Eric Kow <http://www.nltg.brighton.ac.uk/home/Eric.Kow>
PGP Key ID: 08AC04F9
msg10999 (view) Author: kowey Date: 2010-05-07.14:01:40
I'm going to guess this is one of those self-diagnosis,
only-a-question-of-hacking bugs.  Assigning to Florent...
msg11194 (view) Author: galbolle Date: 2010-06-02.18:01:52
The following patch updated the status of issue1839 to be resolved:

* resolve issue1839: k broken in interactive selection 
Ignore-this: 4f64f36ce0c6645537e16a99bd7f73b2
msg11447 (view) Author: galbolle Date: 2010-06-15.22:39:15
The following patch updated issue issue1839 with status=resolved;resolvedin=2.5.0 (current)

* resolve issue1839: k broken in interactive selection 
Ignore-this: 4f64f36ce0c6645537e16a99bd7f73b2
History
Date User Action Args
2010-05-07 14:00:08koweycreate
2010-05-07 14:01:43koweysetstatus: unknown -> needs-implementation
priority: bug
nosy: + galbolle
messages: + msg10999
topic: + UI, Regression
assignedto: galbolle
2010-06-02 18:01:53galbollesetstatus: needs-implementation -> resolved
messages: + msg11194
2010-06-15 22:39:16galbollesetmessages: + msg11447
resolvedin: 2.5.0